export default function isArrayEmpty(value) {
  if (Array.isArray(value)) {
    return value.length === 0 || value.every((v) => v === "");
  }
  return value === "" || value === null || value === undefined;
}
